<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Background" translatesAutoresizingMaskIntoConstraints="NO" id="WF5-BJ-8DA">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oiO-iO-Ykl">
                                <rect key="frame" x="0.0" y="105.5" width="375" height="456"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="LogoLogin" translatesAutoresizingMaskIntoConstraints="NO" id="LNS-c7-iFu">
                                        <rect key="frame" x="27.5" y="0.0" width="320" height="240"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="320" id="0eZ-Bp-cRf"/>
                                            <constraint firstAttribute="height" constant="240" id="Htb-EG-IDf"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="BLE Network" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="W5b-Ro-3Qp">
                                        <rect key="frame" x="111" y="290" width="153" height="36"/>
                                        <fontDescription key="fontDescription" name="Avenir-Roman" family="Avenir" pointSize="26"/>
                                        <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="456" id="5z9-ks-AZR"/>
                                    <constraint firstItem="W5b-Ro-3Qp" firstAttribute="centerX" secondItem="oiO-iO-Ykl" secondAttribute="centerX" id="6vl-KB-gUf"/>
                                    <constraint firstItem="LNS-c7-iFu" firstAttribute="centerX" secondItem="oiO-iO-Ykl" secondAttribute="centerX" id="Bvb-Ie-HcC"/>
                                    <constraint firstItem="W5b-Ro-3Qp" firstAttribute="top" secondItem="LNS-c7-iFu" secondAttribute="bottom" constant="50" id="d3I-04-8LR"/>
                                    <constraint firstItem="LNS-c7-iFu" firstAttribute="top" secondItem="oiO-iO-Ykl" secondAttribute="top" id="sd4-Mv-Mhf"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="WF5-BJ-8DA" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="1Rn-YH-E56"/>
                            <constraint firstItem="WF5-BJ-8DA" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="5B4-0j-yW3"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="oiO-iO-Ykl" secondAttribute="trailing" id="5Gh-TO-fUe"/>
                            <constraint firstItem="WF5-BJ-8DA" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="7jD-xp-9Rz"/>
                            <constraint firstItem="oiO-iO-Ykl" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="9kf-E0-rqM"/>
                            <constraint firstItem="oiO-iO-Ykl" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="b22-Re-DtG"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="WF5-BJ-8DA" secondAttribute="bottom" id="lwg-6Z-KbY"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="Background" width="375" height="667"/>
        <image name="LogoLogin" width="331" height="249"/>
    </resources>
</document>
